<?php echo $header; ?>

  <!-- ---------------------- -->
  <!--     I N T R O          -->
  <!-- ---------------------- -->
  <div id="intro">
    <div id="intro_wrap">
      <div class="container_12">
        <div id="breadcrumbs" class="grid_12">
          <?php foreach ($breadcrumbs as $breadcrumb): ?>
          <?php echo $breadcrumb['separator']; ?><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a>
          <?php endforeach; ?>
        </div>
        <h1><?php echo $heading_title; ?></h1>
      </div>
    </div>
  </div>
  <!-- end of intro -->

  <!-- ---------------------- -->
  <!--      C O N T E N T     -->
  <!-- ---------------------- -->
  <?php if (!$this->document->shoppica_rightColumnEmpty && $this->config->get('shoppica_products_listing') == 'size_1') { $container = 12; $main = 9; $side_col = 3; } ?>
  <?php if ($this->document->shoppica_rightColumnEmpty && $this->config->get('shoppica_products_listing') == 'size_1')  { $container = 12; $main = 12; $side_col = 3; } ?>
  <?php if (!$this->document->shoppica_rightColumnEmpty && $this->config->get('shoppica_products_listing') == 'size_2') { $container = 16; $main = 12; $side_col = 4; } ?>
  <?php if ($this->document->shoppica_rightColumnEmpty && $this->config->get('shoppica_products_listing') == 'size_2')  { $container = 12; $main = 12; $side_col = 3; } ?>
  
   <div id="content" class="container_<?php echo $container; ?><?php if ($this->document->shoppica_rightColumnEmpty): ?> s_single_col<?php endif; ?>">
   
 <div id="category" class="grid_<?php echo $main; ?>">

      <?php echo $content_top; ?>
  <?php if ($news_article)?>
  <div class="news-article">
      <h2><?php echo $heading_title; ?></h2>
	  <?php if($showdate || $showvote || $showview){ ?>
	  		<div class="info">
				<?php if($showdate){?>
					<div class="creat-date"><?php echo $date; ?></div>
				<?php } ?>
				
				<?php if($showvote){ ?>
					&nbsp;&nbsp;&nbsp;
					 <div class="stars">
							<?php for($i = 1;$i <=5; $i++) :?>
								<?php if($i <= $numvote) :?>
	                            	<a rel="<?php echo $i; ?>" class="sta">&nbsp;&nbsp;&nbsp;</a>
								<?php else :?>
                                	<a rel="<?php echo $i; ?>" class="gry">&nbsp;&nbsp;&nbsp;</a>
								<?php endif; ?>
								<?php endfor; ?>
                          </div> 
						  <div class="vote"><?php echo $vote;?></div>
				<?php } ?>
				<?php if($showview){ ?>
					<?php if($showview) { ?>
						&nbsp;&nbsp;&nbsp;<div class="views"> <?php echo $view; ?></div>
					<?php } ?>
				<?php } ?>
			</div>
			<br />
	  <?php } ?>
     <div class="news-des"> <?php echo $description; ?></div>
	
	<?php if ($tags) { ?>
  <div class="tags"><b><?php echo $text_tags; ?></b>
    <?php foreach ($tags as $tag) { ?>
    <a href="<?php echo $tag['href']; ?>"><?php echo $tag['tag']; ?></a>,
    <?php } ?>
  </div>
  <?php } ?>
  <?php if($this->config->get('news_config_article_sharescript')) { ?>
  	<div class="news-share">
		<?php echo html_entity_decode($this->config->get('news_config_article_sharescript')); ?>
	</div>
  <?php } ?>
  <?php if($related){ ?>
		<?php if($articles){ ?>
			 <h2><?php echo $text_related; ?></h2>
			<div id="related-item">
				<ul>
				<?php foreach($articles as $article){ ?>
					<li><a href="<?php echo $article['href']; ?>" title="<?php echo $article['name']; ?>" ><?php echo $article['name']; ?></a></li>
				<?php } ?>
				</ul>
			</div>
		<?php }?>
	<?php } ?>
	
  <?php if($allow_comment) { ?>
  	<div id="comment" class="comment">
		<div id="comment-list"></div>
		<h2><?php echo $text_writecomment; ?></h2>
		<div id="comment-form">
			<?php echo $text_name; ?><br />
			<input type="text" name="comment_name" size="40" /><br />
			<?php echo $text_email; ?><br />
			<input  type="text" name="comment_email" size="40"/><br />
			<?php if($this->config->get('news_config_show_field_title')) { ?>
				<?php echo $text_title; ?><br />
				<input type="text" name="comment_title" size="40" /><br />
			<?php } ?>
			<?php if($this->config->get('news_config_show_field_website')) { ?>
				<?php echo $text_link; ?><br />
				<input type="text" name="comment_website" size="40" /><br />
			<?php } ?>
			<?php echo $text_text; ?><br />
			<textarea rows="10" cols="70" name="comment_text"></textarea><br />
			<?php echo $text_captcha; ?><br />
			<input type="text" name="captcha" value="" /><br />
		    <img src="index.php?route=news/article/captcha" alt="" id="captcha" /><br />
			<a id="add-comment" class="s_button_1 s_main_color_bgr"><span class="s_text"><?php echo $text_addcomment;?></span></a>
		</div>
	</div>
  <?php } ?>
  </div>
 <?php ?>
  <?php if (!$news_article) { ?>
  <div class="content"><?php echo $text_empty; ?></div>
  <div class="buttons">
    <div class="right"><a href="<?php echo $continue; ?>" class="button"><span><?php echo $button_continue; ?></span></a></div>
  </div>
  <?php } ?>
  <?php echo $content_bottom; ?></div>
   <?php if ($this->document->shoppica_column_position == "right" && $column_right): ?>
    <div id="right_col" class="grid_<?php echo $side_col; ?>">
    <?php echo $column_right; ?>
    </div>
    <?php endif; ?>
</div>
<style type="text/css">
<!--
.info div
{
	float:left;
}
.creat-date,.vote,.views
{
	color:#484848;
	font-size:10px;
}
.stars a
{
	cursor: pointer;
    display: block;
    float: left;
    height: 12px;
    margin: 0 2px;
    text-decoration: none;
    width: 12px;
}
.stars a.sta
{
	background:url(catalog/view/theme/default/image/star.png) 0 0;
}
.stars a.gry
{
	background:url(catalog/view/theme/default/image/star.png) no-repeat 0 -12px;
}
.stars a.gry:hover
{
	background:url(catalog/view/theme/default/image/star.png) no-repeat 0 0;
}
.news-share
{
	text-align:right;
	float:right;
}
.vote,.stars,.views
{
	padding-left:10px;
}
#list-comment,#no-comment
{
	border:5px solid #ddd;
	padding:10px;
	background:#F8F8F8;
	margin-bottom:10px;	
	overflow:hidden;
}
#add-comment
{
	margin:10px 20px;
}
.tags
{
	padding:10px;	
}
#pagination
{
	text-align:right;	
}
-->
</style>
<script type="text/javascript"><!--
$('.stars a').bind('click',function(){
	var stars = $(this).attr('rel');
	$.ajax({
		type: 'POST',
		url: 'index.php?route=news/article/vote&news_id=<?php echo $news_id; ?>',
		data : 'stars='+stars+'',
		dataType: 'json',
		beforeSend: function() {
		$('.vote').html('<img src="catalog/view/theme/default/image/loading.gif" id="loading" style="padding-left: 5px;" />');
	},
		success:function(json){
			if(json.error)
			{
				$('.vote').html(json.error);
			}
			if(json.success)
			{
				$('.vote').html(json.success);
				$('.stars').hide();
			}
		}
	})
});
<?php if($allow_comment) { ?>
$('#pagination .links a').live('click', function() {
	$('#comment-list').slideUp('slow');
		
	$('#comment-list').load(this.href);
	
	$('#comment-list').slideDown('slow');
	
	return false;
});		
$('#comment-list').load('index.php?route=news/article/comment&news_id=<?php echo $news_id; ?>');
$('#add-comment').bind('click',function(){
	$.ajax({
		type: 'POST',
		url: 'index.php?route=news/article/addcomment&news_id=<?php echo $news_id; ?>',
		dataType: 'json',
		data: 'name=' + encodeURIComponent($('input[name=\'comment_name\']').val()) + '&text=' + encodeURIComponent($('textarea[name=\'comment_text\']').val()) + '&email=' + encodeURIComponent($('input[name=\'comment_email\']').val()) + '&title='+  encodeURIComponent($('input[name=\'comment_title\']').val()) + '&website=' + encodeURIComponent($('input[name=\'comment_website\']').val()) + '&captcha=' + encodeURIComponent($('input[name=\'captcha\']').val()),
		beforeSend: function() {
			$('#comment-list').append('<div id="load"><img src="catalog/view/theme/default/image/loading.gif" id="loading" style="padding-left: 5px;" /></div>');
		},
		success: function(data) {
			if (data.error) {
				$('#load').remove();
				$('.warning,.success').remove();
				$('#no-comment').remove();
				$('#pagination').before('<div class="warning">' + data.error + '</div>');
			}
			
			if (data.publish == true) {
				$('#comment-list').load('index.php?route=news/article/comment&news_id=<?php echo $news_id; ?>');
				$('#load').remove();
				$('#no-comment').remove();
				$('.warning,.success').remove();
				clear();
			}
			if(data.publish == false)
			{
				$('#load').remove();
				$('.warning ,.success').remove();
				$('#pagination').before('<div class="success">' + data.text_thank + '</div>');
				clear();
			}
		}
	});
});
function clear()
{
	$('input[name=\'comment_name\']').val('');
	$('textarea[name=\'comment_text\']').val('');
	$('input[name=\'captcha\']').val('');
	$('input[name=\'comment_title\']').val('');
	$('input[name=\'comment_email\']').val('');
	$('input[name=\'comment_website\']').val('');
}
<?php } ?>
//--></script> 
<?php echo $footer; ?>