<?php echo $header; ?>

  <!-- ---------------------- -->
  <!--     I N T R O          -->
  <!-- ---------------------- -->
  <div id="intro">
    <?php if ($this->document->shoppica_intro_banner): echo $this->document->shoppica_intro_banner; else: ?>

    <div id="intro_wrap">
      <div class="container_12">
        <div id="breadcrumbs" class="grid_12">
          <?php foreach ($breadcrumbs as $breadcrumb): ?>
          <?php echo $breadcrumb['separator']; ?><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a>
          <?php endforeach; ?>
        </div>
        <h1><?php echo $heading_title; ?></h1>
      </div>
    </div>
    <?php endif; ?>
  </div>
  <!-- end of intro -->
  <!-- ---------------------- -->
  <!--      C O N T E N T     -->
  <!-- ---------------------- -->
  <?php if (!$this->document->shoppica_rightColumnEmpty && $this->config->get('shoppica_products_listing') == 'size_1') { $container = 12; $main = 9; $side_col = 3; } ?>
  <?php if ($this->document->shoppica_rightColumnEmpty && $this->config->get('shoppica_products_listing') == 'size_1') { $container = 12; $main = 12; $side_col = 3; } ?>
  <?php if (!$this->document->shoppica_rightColumnEmpty && $this->config->get('shoppica_products_listing') == 'size_2') { $container = 16; $main = 12; $side_col = 4; } ?>
  <?php if ($this->document->shoppica_rightColumnEmpty && $this->config->get('shoppica_products_listing') == 'size_2') { $container = 12; $main = 12; $side_col = 3; } ?>
  <?php if ($this->document->shoppica_rightColumnEmpty && $this->config->get('shoppica_products_listing') == 'size_2' && $this->document->shoppica_product_listing_type == 'list') { $container = 16; $main = 16; $side_col = 4; } ?>

  <div id="content" class="container_<?php echo $container; ?>">
   <?php if ($this->document->shoppica_column_position == "left" && $column_right): ?>
    <div id="left_col" class="grid_<?php echo $side_col; ?>">
    <?php echo $column_right; ?>
    </div>
    <?php endif; ?>
	
<div id="category" class="grid_<?php echo $main; ?>">
  <?php if($this->config->get('news_config_showcatdesc')) { ?>
  		<?php if($cat_thumb || $cat_desc){ ?>
			<div class="category-info">
				<?php if($cat_thumb) {?>
					<div class="image"><img src="<?php echo $cat_thumb; ?>" alt="<?php echo $heading_title; ?>" /></div>
				<?php } ?>
				<?php if($cat_desc){ ?>
					 <?php echo $cat_desc; ?>
				<?php } ?>
			</div>
		<?php } ?>
	<?php if ($categories) { ?>
  <h2><?php echo $text_refine; ?></h2>
  <div class="category-list">
    <?php if (count($categories) <= 5) { ?>
    <ul>
      <?php foreach ($categories as $category) { ?>
      <li><a href="<?php echo $category['href']; ?>"><?php echo $category['name']; ?></a></li>
      <?php } ?>
    </ul>
    <?php } else { ?>
    <?php for ($i = 0; $i < count($categories);) { ?>
    <ul>
      <?php $j = $i + ceil(count($categories) / 4); ?>
      <?php for (; $i < $j; $i++) { ?>
      <?php if (isset($categories[$i])) { ?>
      <li><a href="<?php echo $categories[$i]['href']; ?>"><?php echo $categories[$i]['name']; ?></a></li>
      <?php } ?>
      <?php } ?>
    </ul>
    <?php } ?>
    <?php } ?>
  </div>
  <?php } ?>
  <?php } ?>
  
  <?php if ($news_articles) { ?>
    	<?php foreach ($news_articles as $article) { ?>
	<div class="s_listing s_list_view clearfix">
  	<div class="s_item clearfix">
     <div class="grid_3 alpha">
	      <?php if ($article['thumb']) { ?>
	      <a class="s_thumb" href="<?php echo $article['href']; ?>"><img style="float:left;border:1px solid #ddd;margin:0 10px 0 0;" src="<?php echo $article['thumb']; ?>" title="<?php echo $article['title']; ?>" alt="<?php echo $article['title']; ?>" /></a>
	      <?php } ?>
	  </div>
	  <div class="grid_9 omega">
      <h3><a href="<?php echo $article['href']; ?>"><?php echo $article['title']; ?></a></h3>
	  <?php if($this->config->get('news_config_showdate') || $this->config->get('news_config_showvote')) {?>
	  <div class="info"><div class="creat-date"><?php if($this->config->get('news_config_showdate')) echo $article['create_date'];?> &nbsp;&nbsp;||&nbsp;&nbsp; </div>
	  <?php if($this->config->get('news_config_showvote')){?>
	  <div class="stars">
							<?php for($i = 1;$i <=5; $i++) :?>
								<?php if($i <= $article['numvote']) :?>
	                            	<a rel="<?php echo $article['news_id'];?>" class="sta">&nbsp;&nbsp;&nbsp;&nbsp;</a>
								<?php else :?>
                                	<a rel="<?php echo $article['news_id'];?>" class="gry">&nbsp;&nbsp;&nbsp;&nbsp;</a>
								<?php endif; ?>
								<?php endfor; ?>
                          </div> 
						 <div class="vote"><?php echo $article['vote'];?></div><br />
	 <?php } ?>
	 </div>
	 <?php } ?>
     <p> <?php echo $article['description']; ?></p>
	<?php if($this->config->get('news_config_showcommentcount') || $this->config->get('news_config_showreadmore')) {?>
	<div class="more"><?php if($this->config->get('news_config_showcommentcount')) {?>
	<?php if($article['allow_comment']) { ?><a class="comment" href="<?php echo $article['comment_href']; ?>#comment"><?php if($article['comment']) echo $article['comment']; else echo $text_nocomment;?></a><?php } ?><?php }?>
	<?php if($this->config->get('news_config_showreadmore')) {?><a class="readmore" href="<?php echo $article['href']; ?>"><?php echo $text_readmore;?></a><?php } ?>
	</div>
	<?php } ?>
	 </div>
	</div>
    <?php } ?>
  </div>
  <div class="pagination"><?php echo $pagination; ?></div>
  <?php } ?>
														
  </div>
  <?php echo $content_bottom; ?>
   <?php if ($this->document->shoppica_column_position == "right" && $column_right): ?>
    <div id="right_col" class="grid_<?php echo $side_col; ?>">
    <?php echo $column_right; ?>
    </div>
    <?php endif; ?>
  </div>
 <style type="text/css">
<!--
/*
=======================================================================
	news
=======================================================================
*/
.info div
{
	float:left;
}
.creat-date,.vote
{
	color:#484848;
	font-size:10px;
}
.stars a
{
	cursor: pointer;
    display: block;
    float: left;
    height: 12px;
    margin: 0 2px;
    text-decoration: none;
    width: 12px;
}
.stars a.sta
{
	background:url(catalog/view/theme/default/image/star.png) 0 0;
}
.stars a.gry
{
	background:url(catalog/view/theme/default/image/star.png) no-repeat 0 -12px;
}
.more
{
	float:right;
	text-align:right;
}
.more a
{
	padding:0 10px;
}
.more a.readmore
{
	font-style:italic;
}
.vote
{
	padding-left:10px;
}
.category-info .image{
	float:left;
	margin:0 10px;
}
.category-info
{
	overflow:hidden;
}
-->
</style>
<?php echo $footer; ?>